
/* N/A */
"8E3-V4-iVD.title" = "Н/Д";

/* not set */
"C9O-06-1g2.title" = "не задано";

/* Minor */
"CE7-f1-5Rc.title" = "Индексы";

/* RTL */
"ILb-0P-Chr.title" = "Справа налево";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "Письменность";

/* Upper */
"Yle-Yx-s6e.title" = "Верхний";

/* Lower */
"a3I-fz-Cdq.title" = "Нижний";

/* SC */
"a3x-L7-QoN.title" = "Капитель";

/* Glyph Details */
"cFm-o5-FAu.title" = "Детали глифа";

/* Cancel */
"cTl-qV-KdM.title" = "Отменить";

/* BIDI */
"ddx-yF-1eN.title" = "В обе стороны (BIDI)";

/* Category */
"egB-D8-ews.title" = "Категория";

/* Case */
"r8m-Ih-JPl.title" = "Регистр";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Направление письма";

/* LTR */
"w90-tf-8Hi.title" = "Слева направо";

/* Subcategory */
"xGK-1g-OVe.title" = "Подкатегория";

